Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CameronGilbertShellCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CameronGilbertShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -75,9 +75,10 @@
 
 G4CameronGilbertShellCorrections::~G4CameronGilbertShellCorrections()
-{ delete theInstance; }
+{;}
 
 G4CameronGilbertShellCorrections* G4CameronGilbertShellCorrections::GetInstance()
 {
-  if (!theInstance) theInstance = new G4CameronGilbertShellCorrections();
+  static G4CameronGilbertShellCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CameronShellPlusPairingCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CameronShellPlusPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -93,8 +93,10 @@
 
 G4CameronShellPlusPairingCorrections::~G4CameronShellPlusPairingCorrections()
-{ delete theInstance; }
+{;}
 
-G4CameronShellPlusPairingCorrections* G4CameronShellPlusPairingCorrections::GetInstance() {
-  if (!theInstance) theInstance = new G4CameronShellPlusPairingCorrections();
+G4CameronShellPlusPairingCorrections* G4CameronShellPlusPairingCorrections::GetInstance()
+{
+  static G4CameronShellPlusPairingCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CameronTruranHilfPairingCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CameronTruranHilfPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -80,8 +80,10 @@
 
 G4CameronTruranHilfPairingCorrections::~G4CameronTruranHilfPairingCorrections()
-{ delete theInstance; }
+{;}
 
-G4CameronTruranHilfPairingCorrections* G4CameronTruranHilfPairingCorrections::GetInstance() {
-  if (!theInstance) theInstance = new G4CameronTruranHilfPairingCorrections();
+G4CameronTruranHilfPairingCorrections* G4CameronTruranHilfPairingCorrections::GetInstance()
+{
+  static G4CameronTruranHilfPairingCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CameronTruranHilfShellCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CameronTruranHilfShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -82,8 +82,10 @@
 
 G4CameronTruranHilfShellCorrections::~G4CameronTruranHilfShellCorrections()
-{ delete theInstance; }
+{;}
 
-G4CameronTruranHilfShellCorrections* G4CameronTruranHilfShellCorrections::GetInstance() {
-  if (!theInstance) theInstance = new G4CameronTruranHilfShellCorrections();
+G4CameronTruranHilfShellCorrections* G4CameronTruranHilfShellCorrections::GetInstance()
+{
+  static G4CameronTruranHilfShellCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CookPairingCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CookPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -74,8 +74,10 @@
 
 G4CookPairingCorrections::~G4CookPairingCorrections()
-{ delete theInstance; }
+{;}
 
-G4CookPairingCorrections* G4CookPairingCorrections::GetInstance() {
-  if (!theInstance) theInstance = new  G4CookPairingCorrections();
+G4CookPairingCorrections* G4CookPairingCorrections::GetInstance()
+{
+  static G4CookPairingCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4CookShellCorrections.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CookShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -74,8 +74,10 @@
 
 G4CookShellCorrections::~G4CookShellCorrections()
-{ delete theInstance; }
+{;}
 
-G4CookShellCorrections* G4CookShellCorrections::GetInstance() {
-  if (!theInstance) theInstance = new G4CookShellCorrections();
+G4CookShellCorrections* G4CookShellCorrections::GetInstance()
+{
+  static G4CookShellCorrections theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CoulombBarrier.cc,v 1.9 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvaporationLevelDensityParameter.cc,v 1.9 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3CoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PairingCorrection.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4PairingCorrection.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -45,9 +45,10 @@
 
 G4PairingCorrection::~G4PairingCorrection()
-{ delete theInstance; }
+{;}
 
 G4PairingCorrection* G4PairingCorrection::GetInstance()
 {
-  if (!theInstance) theInstance = new G4PairingCorrection();
+  static G4PairingCorrection theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }   
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4ShellCorrection.cc,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4ShellCorrection.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -46,10 +46,10 @@
 G4ShellCorrection::~G4ShellCorrection()
 {
-  delete theInstance;
 }
 
 G4ShellCorrection* G4ShellCorrection::GetInstance()
 {
-  if (!theInstance) theInstance = new G4ShellCorrection();
+  static G4ShellCorrection theCorrections;
+  if (!theInstance)  { theInstance = &theCorrections; }
   return theInstance;
 }   
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCoulombBarrier.cc,v 1.7 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEmissionProbability.cc,v 1.7 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLevelDensityParameter.cc,v 1.6 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiKaonZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiKaonZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiKaonZeroInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiLambdaInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiLambdaInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiLambdaInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiNeutronInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiNeutronInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiNeutronInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiOmegaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiOmegaMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiOmegaMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiProtonInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiProtonInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiProtonInelastic.hh,v 1.15 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaPlusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaPlusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiSigmaZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaZeroInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiXiMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEAntiXiZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiXiZeroInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonPlusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonPlusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroInelastic.hh,v 1.13 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroLongInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroLongInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroLongInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroLongInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroShortInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroShortInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEKaonZeroShortInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroShortInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HELambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HELambdaInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HELambdaInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HELambdaInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HENeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HENeutronInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HENeutronInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HENeutronInelastic.hh,v 1.15 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEOmegaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEOmegaMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEOmegaMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEPionMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEPionMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEPionMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPionMinusInelastic.hh,v 1.15 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEPionPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEPionPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEPionPlusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPionPlusInelastic.hh,v 1.15 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEPlot.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEPlot.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEPlot.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPlot.hh,v 1.9 2006/06/29 20:29:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEProtonInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEProtonInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEProtonInelastic.hh,v 1.15 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaPlusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaPlusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HESigmaZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaZeroInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEVector.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEVector.hh,v 1.12 2006/06/29 20:29:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEXiMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEXiMinusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEXiMinusInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/include/G4HEXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/include/G4HEXiZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/high_energy/include/G4HEXiZeroInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEXiZeroInelastic.hh,v 1.14 2007/04/11 18:11:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
